
listen_port=65080;
worker_proc=0;
daemon=on;
uid=3004;
mode=net;

http_ip=192.168.88.88;
http_port=443;
http_del="Host,X-Online-Host";
http_first="http_first=“[M] [U] [V]\r\nHost:pull.free.video.10010.com\r\nHost:pull.free.video.10010.com[H]\r\n";

https_connect=on;
https_ip=180.101.50.208;
https_port=443;
https_del="User-Agent";
https_first="[M] [H]@pull.free.video.10010.com [V]\r\n";

dns_tcp=http;
dns_listen_port=65053;
dns_url="180.184.1.1";



作者: 韩克拉玛·寒
链接: https://383842.xyz/07a5a579e37b/
来源: 粉白妙妙屋
著作权归作者所有。商业转载请联系作者获得授权，非商业转载请注明出处。